Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 12:44:35 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns To whom it may concern. I'm very desperate to write this email. I have been purchased some products from the splash online store on the date of 02/10/2022. I received the product today but one item which I ordered and what I received are various sizes. I made the order for small size but I get the large size.Regarding the exchange, I contact customer care but they refuse to do it for me. I'm very miserable for your ground handling and customer care agent assistance. For your reference I'm mentioning the order number9588727845 I hope you'll do the needful and rectify the issue as soon as earlier. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4954601